package com.ssj.service.kmt.exercisesys.dto;

import com.ssj.bean.kmt.kmt.domain.KmtExerciseBook;

/**
 * @author Mount Liu
 * @date 2020/4/14
 */
public class Exercise1Dto extends KmtExerciseBook {

    private static final long serialVersionUID = 1L;
    /**
     * 练习册id
     */
    private String exerciseBookId;
    /**
     * 科目
     */
    private String subject;
    /**
     * 老师名字
     */
    private String teacherName;
    /**
     * 使用年份，同bookYear
     */
    private int useYear;

    public int getUseYear() {
        return useYear;
    }

    public void setUseYear(int useYear) {
        this.useYear = useYear;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getExerciseBookId() {
        return exerciseBookId;
    }

    public void setExerciseBookId(String exerciseBookId) {
        this.exerciseBookId = exerciseBookId;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }
}
